Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00194 Graphics Minor Have not tried Jan 26, 2008, 04:46 Jun 22, 2017, 16:47
Tester Twisty View Status Public Platform
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver taito_b.cpp
Version 0.108u5 Fixed in Version Build
Summary 00194: silentd: Explosions on the title screen not clearing away properly.
Description There's an issue with explosions on the title screen not clearing away properly.

Note by RansAckeR in 0.120u2:Seems like graphics are not 100% correct? Bug might be related with some of these notes? Anyway regression is 0.53. Out of 0.53 changelog:

These drivers have improved GRAPHICS:
-------------------------------------
- Fixed some issues in Taito B system games. [Nicola Salmoria]
Steps To Reproduce
Additional Information
Flags
Regression Version 0.53
Affected Sets / Systems silentd
Attached Files
png file icon 0000.png (25,783 bytes) Aug 15, 2008, 11:29
png file icon fromYouTube.png (116,768 bytes) Jun 22, 2017, 16:47 Uploaded by Fujix
Fujix
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.13928
Fujix
Administrator
Jun 22, 2017, 16:46
According to this video, this looks an original work: